@media (min-width: 768px) and (max-width: 1200px) {
.login-content .heading h2 {
	font-size:16px;
	}
}
@media (max-width: 1200px) {
.table th, .table td {
	padding:8px;
	}
}
@media (max-width: 1120px) {
	
	}
@media (min-width: 767px) {
.banner>div:hover img {
	transform: scale(1.1,1.1); 
	-o-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	}
}
@media (min-width: 980px) and (max-width: 1199px) {
.product-grid .cart, .box .box-product .cart {
	float:none;
	}
.wishlist a, .compare a {
	margin:10px 10px 0 0
	}
#cboxContent .wishlist a, #cboxContent .compare a { margin:0 0 0 10px;}
.product-list .wishlist a, .product-list .compare a {
	margin:0px 0px 0 10px
	}
.fluid_container { width: 624px; margin-bottom:5px;}
.camera_caption h1 {
    font-size: 42px;
    line-height: 42px;
}
.camera_caption strong {
    font-size: 55px;
    line-height: 100px;
}
.camera_caption strong i {
    font-size: 140px;
    margin-right: -2px;
	vertical-align:0;
}
.camera_caption strong i:after {
    font-size: 59px;
    right: -50px;
    top: 22px;
}

.banner { margin-bottom:5px;}
.banner > div {
    width: 311px;
	margin-left:5px;
}
.banner .s-desc h1 {
    font-size: 47px;
    line-height: 53px;
}
.banner .s-desc h1 span {
    font-size: 61px;
}

#banner1.banner { margin-bottom:40px;}
#banner1.banner > div {
    margin: 0 0 0 5px;
    width: 310px;
}
#banner1.banner .s-desc div {
    padding: 42px 16px 0 30px;
}
}
/******************************************************/
@media (min-width: 768px) and (max-width: 979px) {
.fluid_container { width: 480px; margin-bottom:5px;}
.camera_caption h1 {
    font-size: 30px;
    line-height: 30px;
}
.camera_caption strong {
    font-size: 40px;
    line-height: 80px;
}
.camera_caption strong i {
    font-size: 90px;
    margin-right: -2px;
	vertical-align:0;
}
.camera_caption strong i:after {
    font-size: 33px;
    right: -28px;
    top: 3px;
}
.camera_prev, .camera_next, .camera_commands {
    bottom: 20px;
}
.camera_next {
    right: 29px;
}
.camera_prev {
    right: 61px;
}

.banner { margin-bottom:5px;}
.banner > div {
    width: 239px;
	margin-left:5px;
}
.banner .s-desc div {
    padding: 86px 20px 0;
}
.banner .s-desc h1 {
    font-size: 30px;
    line-height: 34px;
}
.banner .s-desc h1 span {
    font-size: 36px;
}

#banner1.banner { margin-bottom:40px;}
#banner1.banner > div {
    margin: 0 0 0 5px;
    width: 238px;
}
#banner1.banner .s-desc div {
    padding: 29px 16px 0 18px;
}
#banner1.banner .s-desc h1 {
    font-size: 30px;
    line-height: 30px;
}
#banner1.banner .s-desc h1 span {
    font-size: 17px;
    line-height: 23px;
}
.login-content .form-horizontal .control-label{
	max-width:100%;
	text-align:left;
	}
.login-content .form-horizontal .controls{
	margin-left:0px;
	}
.related {
		padding: 0 88px
	}
.product-filter .display {
	clear:both;
	float:none
	}
.login-content .heading h2 {
	font-size:13px;
	}
.login-content .heading i {
	font-size:20px;
	}
header #logo {
    float: left;
    margin:15px 0;
    width: 200px;
}
footer .fContact {
  font-size: 14px;
  margin: 0 15px 0 0;
}
footer .fContact i {
    font-size: 30px;
    margin-right: 7px;
    vertical-align: -3px;
}
footer .contSoc {
    padding: 15px 0;
}
footer .socBox {
    padding-top: 2px;
}
.socBox ul li {
    font-size: 20px;
    padding-left: 10px;
}
.socBox ul li a {
    font-size: 20px;
}
footer h3 {
  font-size: 15px;
}
}
/******************************************************/
@media (max-width: 980px) {
#menu {display:none;}
#menu-gadget {display:block;}
#grid_a, #list_a, #grid_b, #list_b { margin: 10px 10px 0 0;}
.product-grid .cart, .box .box-product .cart {
	float:none;
	}
.wishlist a, .compare a {
	margin:10px 10px 0 0
	}
#cboxContent .wishlist a, #cboxContent .compare a { margin:0 0 0 10px;}
.product-list .wishlist a, .product-list .compare a {
	margin:0px 0px 0 10px
	}
}
/**********************************************/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px)
and (orientation:landscape) { 
#full_gallery {display:block;}
#default_gallery {display:none;}
.box .box-content .box-product ul li:hover .quick-view-button {display:none !important; visibility:hidden; }
}
/**********************************************/
@media (max-width: 767px) {
.product-grid .image, .box-product .image2 {
    padding: 10px;
}
#banner0.banner { display:none;}
.fluid_container { width: 100%; margin-bottom:5px; float:none;}
.camera_caption h1 {
    font-size: 42px;
    line-height: 42px;
}
.camera_caption strong {
    font-size: 55px;
    line-height: 100px;
}
.camera_caption strong i {
    font-size: 140px;
    margin-right: -2px;
	vertical-align:0;
}
.camera_caption strong i:after {
    font-size: 59px;
    right: -50px;
    top: 22px;
}
#cart .heading span.link_a i.icon-shopping-cart{
	font-size:26px;
	}
#cart .heading span.link_a {
	line-height:50px;
	border-radius:0
	}
header #cart.active .content {
	top:50px
	}
#page { margin:0 auto; box-shadow:none}
#powered {
	text-align:center;
	}
aside #compare {
	display:none !important;
	}
#full_gallery {
	display:block;
	}
#default_gallery {
	display:none;
	}
.tabs .tab-heading:hover {
	cursor:pointer;
	}
.tabs .tab-content {
	display:none;
	}
#content {
	float:right;
	margin-bottom:20px;
	}
.box {margin-bottom:10px; padding-bottom:0;}
#column-right .box .box-heading, #column-left .box .box-heading {
	margin-top:0;
	margin-bottom:10px;
	}
.product-grid .name {
	height:auto;
	}
.product-list .description {
	display:none;
	}
.product-info h1 {display:none;}
.product-info h1.view {display:block;}
.product-filter .display {display:none;}
#content .box {margin-bottom:5px;}
.box .box-heading {margin-bottom:15px;}
.box .box-content .box-product ul li:hover .quick-view-button {display:none !important; visibility:hidden; opacity:0}
#compare-total, .cart-button .compare  {
	display:none;
	}
#content .box-product li {
	border-bottom:1px dotted #9A9B9C;
	margin-bottom:15px !important;
	padding-bottom:15px;
	}
#content .featured .box-product li {
	border-bottom:1px dotted #000000;
	}
#content .box-product li:last-child { border-bottom:none;}
.cart-button > div.wishlist {display:none;} 
.box-product .name {
	margin:0
	}
footer .contSoc, footer .lists {display:none;}
footer {padding:0;}
#powered {margin-top:0; padding:15px 20px;}
header #logo {margin:78px 10px 0px}
.cart-position {
  position:fixed;
  top:0;
  right:0px;
  margin:0;
  z-index:105;
  }
/*********************** box product *************************/
.featuredWrapp {
    left: auto;
    margin: 0 -20px;
    padding: 0 20px;
    position: static;
    width: auto;
}
.box .box-product ul li:hover .image2 .cart { display:none;}
.featured.box .box-product .cart-button, .specials.box .box-product .cart-button { display:block;}

#content .box-product  .image2{
	float:left;
	width:30%;
	padding:3%;
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	}
#content .box-product .inner {
	width:58%;
	float:left;
	margin-left:30px;
	}
#content .box-product li{
	margin-bottom:30px;
	}
/*********************** search *************************/
#search {
	position:fixed;
	top:50px;
	left:0px;
	z-index:101;
	display:none;
	width:100%;
	margin:0;
	z-index:10;
	}
#search .inner {
	padding:4px 5px;
	background-color:#4a4a4a;
	overflow:hidden;
	position:relative;
	}
#search input {
	width:100%;
	max-width:none;
	border-radius:4px;
	box-shadow:inset 0 0 11px rgba(0,0,0,0.22);
	height:44px;
	padding:10px 40px 10px 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
	}
#search .button-search {
	position:absolute;
	top:4px;
	height:44px;
	line-height:44px;
	right:5px;
	background-image:none;
	color:#fff;
	background:none;
	border:none;
	}
#search .button-search:hover {color:#42bfee}
/******************* Cart *******************************/
.cart-position #cart .heading span.link_a b, .cart-position #cart .heading span.link_a #cart-total, .cart-position #cart .heading span.link_a i.icon-angle-down {display:none;}
.cart-position{
	min-width:100px;
	}
#cart {
    background: none;
    cursor: pointer;
    padding:6px 0 13px 10px;
}
.cart-position #cart .heading span.link_a #cart-total2 {
	background:url(../image/cart-total2.png) no-repeat left top;
	display:block;
	position:absolute;
	top:14px;
	left:47px;
	height:22px;
	line-height:20px;
	width:33px;
	text-align:center;
	overflow:hidden;
	font-weight:normals;
	color:#FFF;
	font-size:14px;
	}
#cart .heading span.link_a i {
    display:none;
}
#cart .heading span.link_a i.icon-shopping-cart {
    display:block;
	margin:0;
}
header #cart.active .content {
	display: block;
	}
.toprow-1 .cart-position {display:block; margin:0;}
/*******************************************************/
.span3 .box-content {display:none;}
.box-heading:hover {
	cursor:pointer;
	}
.box-heading i {
	float:right;
	line-height:22px;
	color:#7e7e7e
  }
aside .box-product .name {height:auto !important; margin:5px 0}
/*************************swipe menu***************************/
.swipe-control i {font-size:26px; color:#7e7e7e; line-height:50px;}
.swipe-control:hover i {text-decoration:none;}
.swipe-control {
    display: block;
    height: 50px;
    width: 64px;
    z-index: 100;
    text-align:center;
    border-right:1px solid #000;
    float:left;
}
body #page {
	height:100%
	}

body.ind div.shadow{
	left:0;
	top:0;
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	background-color:#000;
	z-index:99;
	opacity:0.5
	}
body.ind #page {
    margin-left: 237px;
	width:100%;
	position:fixed;
    left:0;
    top:0;
	z-index:2
	}
body #body .swipe .swipe-menu{
	background-color: #323232;
	height:100%;
	overflow:scroll;
	
	}
body #body .swipe {
	display:none;
	}
body.ind #body .swipe {
	display:block;
	background-color:#323232;
	position:fixed;
	color:#fff;
	width:237px;
	top:50px;
	left:0px;
	z-index:100;
	overflow:hidden;
	z-index:101;
	}
header .toprow {display:none;}
header .toprow-1 {display:block;}

/********************************************/
.banner>div {
	margin-bottom:10px;
	}
#livesearch_search_results {
	display:none !important; 
	}
/************************************ product list ****************************************************/
.product-list ul li .image {
	width:30%;
	float:left;
	}
.product-list ul li .left {
	width:65%;
	float:left;
	margin-left:5%;
	}
/********************************  product grid ***********************************************************/
.product-grid ul li {
	overflow:hidden;
	}
.product-grid ul li .image {
	width:30%;
	float:left;
	}
.product-grid ul li .left {
	width:65%;
	float:left;
	margin-left:5%;
	}

/************************************** box-category ********************/
.box-product.box-subcat li {
	height:auto !important;
	overflow:hidden;
	text-align:left;
	}
#content .box .box-content .box-product ul li.cat-height {text-align:left;}
.box-product.box-subcat li .image {
	float:left;
	width:30%;
	max-width:170px;
	}
.box-product.box-subcat li .name {
	width:65%;
	float:left;
	margin-left:5%;
	} 
.box-product.box-subcat .name.subcatname a { background:none; padding:0; display:inline; color:#757578;}
.box-product.box-subcat .name.subcatname a:hover { color:#42bfee;} 

/********************************************************/
.order-list .order-info {
	text-align:left;
	}
.order-content{
	padding-top:0;
	}
.order-content>div>div {
	margin-top:20px;
	}
}
/******************************************************/
@media (min-width: 530px) and (max-width: 767px) {
#banner1.banner { margin-bottom:30px; text-align:center;}
#banner1.banner > div {
    margin: 0 0 0 2px;
    width: 32%;
	float:none;
	display:inline-block;
}
#banner1.banner .s-desc div {
    padding: 15% 16px 0 7%;
}
#banner1.banner .s-desc h1 {
    font-size: 20px;
    line-height: 20px;
}
#banner1.banner .s-desc h1 span {
    font-size: 15px;
    line-height: 21px;
}
}
@media (max-width: 529px) {
	#banner1.banner { margin-bottom:20px; text-align:center;}
	#banner1.banner > div {
		margin: 2px 0 0 0;
		float:none;
		display:inline-block;
		width:auto;
		max-width:388px;
	}
}
@media (max-width: 555px) {
.content-border h2{
	margin-bottom:20px;
	}
.content-border {
	border:0;
	padding:0px;
	margin-bottom:0px;
	}
.checkout .checkout-product .table td {
	font-size:12px !important;
	padding:4px 2px !important;
	}
.product-list .cart-button {
	position:static;
	float:none;
	margin:10px 0 0 0
	}
.shop-cart .table.table-bordered {
	border:0
	}
.shop-cart .table {display:block;width:100%}
.shop-cart .table thead {display:none;}
.shop-cart .table tbody {
	display:block;
	border:0;
	}
.shop-cart .table tbody tr {
	display:block;
	margin-bottom:30px; 
	border:1px solid #d7d7d7;
	border-bottom:0;
	}
.shop-cart .table tbody td {
	display:block;
	text-align:center;
	border:0;
	border-bottom:1px solid #d7d7d7;
	}
  }
/******************************************************/
@media (min-width: 1200px) {
.login-content .form-horizontal .control-label{
	max-width:100px
	}
.login-content .form-horizontal .controls{
	margin-left:120px;
	}
}
/******************************************************/
@media (max-width: 515px) {
img#captcha {
	margin-left:0px;
	}
}
/******************************************************/
@media (max-width: 410px) {
.product-info .review img {
	margin-bottom:10px;
	float:none;
	}
.product-info .review .btn-rew {
	float:none;
	}
.product-filter .sort {
	float:none;
	}
.product-filter .limit {
	float:none;
	margin:10px 0 0 0;
	}
}
@media (max-width: 480px) {
.checkout .checkout-product .table td {
	font-size:10px !important;
	padding:4px 2px !important;
	}
  }
@media (max-width: 979px) {
.product-filter .product-compare {
	margin-top:2px;
	}
/************************* table wishlist ****************/
.wishlist-product .table.table-bordered {
	border:0;
	}
.wishlist-product .table thead{
	display:none;
	}
.wishlist-product .table tbody{
	display:block;
	border:0
	}
.wishlist-product .table tr {
	display:block;
	margin-bottom:30px;
	border:1px solid #d7d7d7;
	border-bottom:0;
	}
.wishlist-product .table td {
	display:block;
	border:0;
	border-bottom:1px solid #d7d7d7
	}
}
/******************************************************/
@media (max-width: 650px) {
.camera_caption strong {
    display:none;
}
.camera_prev, .camera_next, .camera_commands {
    bottom: 20px;
}
.camera_next {
    right: 29px;
}
.camera_prev {
    right: 61px;
}
}
	
@media (max-width: 440px) {
.camera_caption div {
    display:none;
}
.camera_prev, .camera_next, .camera_commands {
    bottom: 10px;
}
.camera_next {
    right: 9px;
}
.camera_prev {
    right: 41px;
}
.login-content .heading i {
	font-size:30px;
	}
.login-content .heading h2 {
	font-size:13px;
	}
.checkout-content {
	padding:10px
	}
header #cart.active .content {
	height:250px;
	overflow:hidden;
	}
header #cart.active .content .content-scroll {
	height:100%;
	overflow:scroll;
	webkit-overflow-y:scroll
	}
.cart-bottom .buttons .center {text-align:right;}
#banner1.banner .s-desc div { padding-left:10%;}
#banner1.banner .s-desc h1 {
    font-size: 30px;
    line-height: 30px;
}
#banner1.banner .s-desc h1 span {
    font-size: 17px;
    line-height: 23px;
}
}